
/* CSS Document */
*{margin:0; padding:0;}
body{  font-family:arial; font-size:11px; line-height:14px; color:#484747; background:#EEEEEE; direction:rtl;}

/*******global********/
.main {width:766px; margin:auto;}
a {color: #0066FF; text-decoration:underline;}
a:hover{text-decoration:none;}
h1 { font-size:1.64em; color:#FFFFFF; font-style:italic; line-height:1.01em; width:auto;}
h1 a  {color:#FFFFFF; text-decoration:none;}
h2{ font-size:1.5em; line-height:1.01em;}
h3 { color:#31383B; font-weight:normal; font-size:2.09em; line-height:1.01em;}
h3 a {color:#31383B; font-size:1.01em; line-height:1.01em; text-decoration:none;}
h3 a:hover {text-decoration:underline;}
h4 { font-size:1.23em; line-height:1.01em; color:#DD127B; font-weight:normal;}
.clear{clear:both;}
.content { background:url(images/wrapper.jpg) center top no-repeat; width:100%;}
.content .indent { padding:0 50px 0 0;}

/*******************box*********************************/
.side_left{ background-color:#FFFFFF; padding:5px;}
.side_bar { width:596px;}
.side_bar .inside{ padding:41px 44px 11px 0;}
/***************************end**************************/

/*******************header*********************************/
#header {width:100%; height:275px; background:url(images/bg_header.jpg) center top no-repeat;}
#header .indent { padding:20px 0 0 0;}
#header span  { font-size:1.01em; line-height:1.45em; color:#DD127B; font-weight:bold; text-decoration:none;}
#header .logo  { padding:0 60px 0 0;}
.block_search { margin:0 30px 0 0 ; height:110px;}
.block_search div{ padding:10px 24px 0 0 ;}
/*******************end header*********************************/


/*******************footer*********************************/
#footer {padding:16px 20px 11px 29px; font-size:1.01em; line-height:1.01em; color:#000000; background:#D0D0D0; }
#footer .indent {padding:38px 0 0 52px; }
#footer a{ color:#000000; text-decoration:none;}

/*******************end footer*********************************/